Subject: RE: [Sip] Volunteer needed for script to post SIP open issues fro m Bugzilla

From: Robert Sparks <[email-masked]>
Date: Fri, 19 Oct 2001 13:25:13 -0400

I'm willing to do this.

RjS

> -----Original Message-----
> From: Dean Willis [mailto:[email-masked]]
> Sent: Friday, October 19, 2001 11:21 AM
> To: [email-masked]
> Subject: [Sip] Volunteer needed for script to post SIP open 
> issues from
> Bugzilla
> 
> 
> Jonathan has been using a bugzilla server to to track open 
> issues with SIP.
> 
> It seems that the general public has an interest in knowing what those
> issues are, and what the status might be.
> 
> It has been proposed that:
> 
> "we write a script for dean's site that logs into bugzilla, 
> runs a query for
> all open issues, requests the long format, and then takes the 
> resulting html
> doc, scrapes it clean of urls and other useless gunk, and 
> displays it. This
> gives people access to bugzilla in the sense that they can 
> see the bugs, but
> they can't access it directly, add comments, etc."
> 
> As Tonto is reputed to have said "what do you mean 'we', 
> paleface?" (see
> "The Lone Ranger" television series for context).
> 
> So, any of you bright-eyed code wranglers feel like taking this on?
> 
> I'd suggest something like a perl script that can be run 
> daily from cron,
> which outputs a copy of the needed info in HTML. I suspect my 
> server's not
> up to doing it live as a CGI.
> 
> --
> Dean
> 
> 
> _______________________________________________
> Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip